Juniper Junos Kernel IGMP Flood DoS (JSA10618)

High Nessus Plugin ID 73492


The remote device is missing a vendor-supplied security patch.


According to its self-reported version number, the remote Juniper Junos device is affected by denial of service vulnerability in the Junos kernel. A remote attacker can exploit this issue by sending specially crafted IGMP packets at a very high rate (approximately 1000 packets per second).

Note that this issue only affects devices with PIM enabled.


Apply the relevant Junos software release or workaround referenced in Juniper advisory JSA10618.

See Also

Plugin Details

Severity: High

ID: 73492

File Name: juniper_jsa10618.nasl

Version: 1.7

Type: combined

Published: 2014/04/14

Modified: 2017/05/16

Dependencies: 55932

Risk Information

Risk Factor: High


Base Score: 7.1

Temporal Score: 6.2

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:juniper:junos

Required KB Items: Host/Juniper/JUNOS/Version, Host/Juniper/JUNOS/BuildDate

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/01/16

Vulnerability Publication Date: 2014/04/09

Reference Information

CVE: CVE-2014-0614

BID: 66762

OSVDB: 105611

JSA: JSA10618